[DM-DomeofMud UTUIDataProvider_MapInfo]
MapName=DM-DomeofMud
FriendlyName=Dome of Mud    
PreviewImageMarkup=<Images:DM-DomeofMud.Map-Pic.map-pic-dm-domeofmud>
Description=Avenge the Hermit!
NumPlayers=10 Players    
